<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'checklist', language 'nl', version '2.2'.
 *
 * @package     checklist
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomments'] = 'Maak opmerkingen';
$string['additem'] = 'Toevoegen';
$string['additemalt'] = 'Voeg een nieuwe item toe aan de lijst.';
$string['additemhere'] = 'Voeg een nieuw item toe na dit item.';
$string['addownitems'] = 'Voeg eigen items toe.';
$string['addownitems-stop'] = 'Stop toevoegen van eigen items';
$string['allowmodulelinks'] = 'Sta module-links toe';
$string['anygrade'] = 'Elke';
$string['autopopulate'] = 'Toon cursusmodules in de controlelijst';
$string['autopopulate_help'] = 'Dit voegt automatisch een lijst toe in de controlelijst van alle bronnen en activiteiten in de huidige cursus.<br />
Deze lijst wordt bijgewerkt met eventuele wijzigingen in de cursus, telkens wanneer je de pagina \'Bewerken\' voor de controlelijst bezoekt.<br />
Items uit de lijst kunnen worden verborgen, door op het \'Verberg\'-icoon ernaast te klikken.<br />
Als je de automatische items uit de lijst wilt verwijderen, wijzig je deze optie terug naar \'Nee\' en klik je op \'Verwijder cursus module items\' op de pagina \'Bewerken\'.';
$string['autoupdate'] = 'Vink af als modules zijn afgerond';
$string['autoupdatenote'] = 'Het cijfer voor de "leerling" wordt automatisch geüpdatet -  er worden geen updates getoond voor de controlelijsten "Alleen leraren".';
$string['autoupdatewarning_both'] = 'Er zijn items op deze lijst die automatisch worden bijgewerkt (als leerlingen de bijbehorende activiteit voltooien). Aangezien dit een \'leerling en leraar\' controlelijst is, worden de voortgangsbalken niet bijgewerkt totdat een leraar akkoord gaat met de gegeven cijfers.';
$string['autoupdatewarning_student'] = 'Er zijn items op deze lijst die automatisch worden bijgewerkt (als leerlingen de bijbehorende activiteit voltooien).';
$string['calendardescription'] = 'Deze gebeurtenis was toegevoegd door de controlelijst: {$a}';
$string['canceledititem'] = 'Annuleren.';
$string['changetextcolour'] = 'Volgende tekstkleur';
$string['checkeditemsdeleted'] = 'Aangevinkte items verwijderd';
$string['checklist'] = 'controlelijst';
$string['checklist:addinstance'] = 'Voeg een nieuwe controlelijst toe';
$string['checklist:edit'] = 'Maak en wijzig controlelijst';
$string['checklist:emailoncomplete'] = 'Ontvang een e-mail als voltooid is';
$string['checklist:preview'] = 'Een controlelijst bekijken';
$string['checklist:updatelocked'] = 'Vergrendelde controlelijstmarkeringen wijzigen';
$string['checklist:updateother'] = 'Wijzig controlelijstmarkeringen van leerlingen';
$string['checklist:updateown'] = 'Wijzig eigen controlelijstmarkeringen';
$string['checklist:viewmenteereports'] = 'Bekijk (alleen maar) voortgang van de mentor';
$string['checklist:viewreports'] = 'Bekijk voortgang leerlingen';
$string['checklistautoupdate'] = 'Sta controlelijst toe om automatisch te updaten';
$string['checklistfor'] = 'Controlelijst voor';
$string['checklistintro'] = 'Introductie';
$string['checklistsettings'] = 'Instellingen';
$string['checks'] = 'Vinkjes';
$string['comments'] = 'Opmerkingen';
$string['completionpercent'] = 'Percentage van items die afgevinkt moeten zijn:';
$string['completionpercentgroup'] = 'Vereist afgevinkt te worden';
$string['configchecklistautoupdate'] = 'Voor je dit toestaat moet je enkele wijzigingen aanbrengen in de core Moodle-code. Zie mod/checklist/README.txt voor details';
$string['configshowcompletemymoodle'] = 'Als dit niet afgevinkt is, dan zullen voltooide controlelijsten niet op de Moodle Startpagina getoond worden';
$string['configshowmymoodle'] = 'Als dit niet afgevinkt is, dan zullen controlelijst-activiteiten (met progressiebalk) niet meer op de Moodle Startpagina getoond worden';
$string['configshowupdateablemymoodle'] = 'Als dit afgevinkt is, dan zullen enkel aanpasbare controlelijsten getoond worden op de Moodle Startpagina';
$string['confirmdeleteitem'] = 'Weet u zeker dat u dit item permanent wilt verwijderen?';
$string['deleteitem'] = 'Verwijder dit item.';
$string['duedatesoncalendar'] = 'Zet einddatum op kalender';
$string['edit'] = 'Wijzig controlelijst';
$string['editchecks'] = 'Wijzig checks';
$string['editdatesstart'] = 'Wijzig datums';
$string['editdatesstop'] = 'Einde wijzigen';
$string['edititem'] = 'Wijzig dit item';
$string['emailoncomplete'] = 'Stuur een e-mail wanneer de controlelijst is voltooid:';
$string['emailoncomplete_help'] = 'Wanneer een controlelijst is voltooid, kan er een melding per mail worden gestuurd: aan de leerling die hem heeft voltooid, aan alle leraren in de cursus of aan beide.<br />
Een site-beheerder kan instellen wie deze mail ontvangt met het recht \'mod:checklist/emailoncomplete\' - standaard hebben alle leraren en leraren (niet bewerken) dit recht.';
$string['emailoncompletebody'] = 'Gebruiker {$a->user} heeft controlelijst \'{$a->checklist}\' in de cursus \'{$a->coursename}\' afgerond. Bekijk de controlelijst hier:';
$string['emailoncompletebodyown'] = 'Je hebt de controlelijst \'{$a->checklist}\' in de cursus \'{$a->coursename}\' voltooid. Bekijk de controlelijst hier:';
$string['emailoncompletesubject'] = 'Gebruiker {$a->user} heeft de controlelijst \'{$a->checklist}\' voltooid.';
$string['emailoncompletesubjectown'] = 'Je hebt de controlelijst \'{$a->checklist}\' voltooid.';
$string['eventchecklistcomplete'] = 'Controlelijst afgerond';
$string['eventeditpageviewed'] = 'Bewerk pagina bekeken';
$string['eventreportviewed'] = 'Rapport bekeken';
$string['eventstudentchecksupdated'] = 'Leerlingcontrole geüpdatet';
$string['eventteacherchecksupdated'] = 'Lerarencontrole geüpdatet';
$string['export'] = 'Exporteer items';
$string['forceupdate'] = 'Pas controles aan voor alle automatische items';
$string['gradetocomplete'] = 'Te voltooien cijfer:';
$string['guestsno'] = 'U hebt geen toestemming om deze controlelijst te bekijken.';
$string['headingitem'] = 'Dit item is een kop - er zal geen selectievakje naast staan';
$string['import'] = 'Importeer items';
$string['importfile'] = 'Kies te importeren bestand';
$string['importfromcourse'] = 'Hele cursus';
$string['importfromsection'] = 'Huidige sectie';
$string['indentitem'] = 'Item inspringen';
$string['itemcomplete'] = 'Voltooid.';
$string['items'] = 'Controlelijst-items';
$string['lockteachermarks'] = 'Blokkeer cijfers van leraar';
$string['lockteachermarks_help'] = 'Wanneer deze instelling is ingeschakeld zal ze niet kunnen worden wijzigen wanneer de leraar een ja-markering heeft bewaard. Gebruikers met de mogelijkheid \'mod/checklist:updatelocked\' zullen toch deze markering kunnen wijzigen.';
$string['lockteachermarkswarning'] = 'Merk op: als je deze markeringen bewaard hebt, dan zul je de \'ja\'-markeringen niet meer kunnen wijzigen.';
$string['modulename'] = 'Controlelijst';
$string['modulename_help'] = 'Met de controlelijstmodule kan een leraar een controlelijst / \'te doen\' lijst / takenlijst maken die zijn leerlingen doorlopen.';
$string['modulenameplural'] = 'Controlelijst';
$string['moveitemdown'] = 'Item lager';
$string['moveitemup'] = 'Item hoger';
$string['noitems'] = 'Geen items in de controlelijst';
$string['optionalhide'] = 'Verberg optionele items';
$string['optionalitem'] = 'Dit item is optioneel';
$string['optionalshow'] = 'Laat optionele items zien';
$string['percentcomplete'] = 'Verplichte items';
$string['percentcompleteall'] = 'Alle items';
$string['pluginadministration'] = 'Instellingen controlelijst';
$string['pluginname'] = 'Controlelijst';
$string['preview'] = 'Bekijken';
$string['progress'] = 'Voortgang';
$string['removeauto'] = 'Verwijder cursusmodule-items';
$string['report'] = 'Bekijk voortgang';
$string['reporttablesummary'] = 'Deze tabel laat alle items zien die de leerling heeft voltooid';
$string['requireditem'] = 'Dit item is verplicht - het moet worden voltooid';
$string['resetchecklistprogress'] = 'Reset controlelijstvoortgang en persoonlijke items';
$string['savechecks'] = 'Opslaan';
$string['showcompletemymoodle'] = 'Toon voltooide controlelijsten op \'Mijn startpagina\'';
$string['showfulldetails'] = 'Bekijk alle details';
$string['showhidechecked'] = 'Toon/verberg geselecteerde items';
$string['showmymoodle'] = 'Toon controlelijsten op \'Mijn startpagina\'';
$string['showprogressbars'] = 'Bekijk voortgangsbalken';
$string['showupdateablemymoodle'] = 'Toon alleen wijzigbare controlelijsten op \'Mijn startpagina\'';
$string['teacheralongsidecheck'] = 'Leerling en leraar';
$string['teachercomments'] = 'Leraar kan opmerkingen toevoegen.';
$string['teacherdate'] = 'Maak een afspraak met een docent die dit item als laatste heeft geüpdatet';
$string['teacheredit'] = 'Wijzigingen door';
$string['teacherid'] = 'De leraar die als laatste dit cijfer heeft geüpdatet.';
$string['teachermarkno'] = 'De leraar heeft aangegeven dat je dit nog NIET voltooid hebt.';
$string['teachermarkundecided'] = 'De leraar heeft dit nog niet gemarkeerd';
$string['teachermarkyes'] = 'De leraar heeft aangegeven dat je dit voltooid hebt';
$string['teachernoteditcheck'] = 'Alleen leerling';
$string['teacheroverwritecheck'] = 'Alleen leraar';
$string['theme'] = 'Controlelijst-thema';
$string['togglecolumn'] = 'Wissel Kolom';
$string['toggledates'] = 'Wissel namen en datums';
$string['togglerow'] = 'Wissel Rij';
$string['unindentitem'] = 'Item niet inspringen';
$string['updatecompletescore'] = 'Sla voltooiingsgraden op';
$string['updateitem'] = 'Update';
$string['userdate'] = 'Maak een afspraak met een gebruiker die dit item als laatste heeft geüpdatet.';
$string['useritemsallowed'] = 'Gebruiker kan eigen items toevoegen';
$string['useritemsdeleted'] = 'Items van gebruikers verwijderd';
$string['view'] = 'Bekijk controlelijst';
$string['viewall'] = 'Bekijk alle leerlingen';
$string['viewallcancel'] = 'Annuleren';
$string['viewallsave'] = 'Opslaan';
$string['viewsinglereport'] = 'Bekijk voortgang voor deze gebruiker';
$string['viewsingleupdate'] = 'Wijzig voortgang voor deze gebruiker';
$string['yesnooverride'] = 'Ja, kan niet overschrijven';
$string['yesoverride'] = 'Ja, kan overschrijven';
